"A server error occurred while processing your request." = "Ocorreu um erro no servidor ao processar seu pedido.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Ocorreu um erro ao tentar conectar com o servidor. Verifique sua conexão à Internet.";
"Confirm" = "Confirmar";
"Create Account" = "Criar Conta";
"Do you already have an account?" = "Você já tem uma conta?";
"Email" = "Email";
"Email already in use, have you forgotten your password?" = "Email já está em uso, você esqueceu sua senha?";
"End User License Agreement" = "Contrato de Licença para Usuário Final";
"Error" = "Erro";
"Everything is encrypted on YOUR computer" = "Tudo é encriptado no SEU computador";
"I forgot my password" = "Esqueci minha senha";
"Install" = "Instalar";
"Invalid email address, try again" = "Endereço de e-mail inválido, tente novamente";
"It's free for standard use" = "É grátis para utilização normal";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Entre em sites com apenas um clique do mouse";
"Login" = "Login";
"Next" = "Próximo";
"Password" = "Senha";
"Password reminder cannot match password" = "Lembrete de Senha não pode coincidir com a senha";
"Please enter a Password Reminder" = "Digite um Lembrete de Senha ";
"Please sign in to your LastPass master account" = "Por favor acesse a sua conta mestre LastPass";
"Price" = "Preço";
"Privacy Statement" = "Declaração de Privacidade";
"YOUR data remains private to YOU" = "SEUS dados ficam confidenciais a VOCÊ";
"Your password can not be the same as your email." = "Sua senha não pode ser a mesma que o seu email.";
"Your password is easily guessable." = "Sua senha pode ser adivinhada facilmente.";
"Your password is too short. It must be at least 8 characters long" = "Sua senha é muito curta. Ela deve conter de pelo menos 8 caracteres";
